import commonLogic from '@/locale/logic/common/common-logic';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_BO_CN_base.ts.ftl 生成
function getLocaleResourceBase(){
	const data:any = {
	fields: {
		createman: commonLogic.appcommonhandle("建立人",null),
		updatedate: commonLogic.appcommonhandle("更新时间",null),
		updateman: commonLogic.appcommonhandle("更新人",null),
		ibizsample0016id: commonLogic.appcommonhandle("项目成员标识",null),
		createdate: commonLogic.appcommonhandle("建立时间",null),
		ibizsample0016name: commonLogic.appcommonhandle("项目成员名称",null),
		ibizsample0015name: commonLogic.appcommonhandle("项目名称",null),
		ibizsample0014name: commonLogic.appcommonhandle("员工名称",null),
		ibizsample0015id: commonLogic.appcommonhandle("项目标识",null),
		ibizsample0014id: commonLogic.appcommonhandle("员工标识",null),
	},
	};
	return data;
}
export default getLocaleResourceBase;